/* 
* This is a custom stylesheet,
* however it is recommended that if you would like to edit theme code that you do so in a child theme:
* http://codex.wordpress.org/Child_Themes
*/

@media (max-width: 1000px) and (min-width: 720px) { #home-slider ul.slides li .image-holder { width: 100%; margin: 0px; } }

@media (max-width: 719px) and (min-width: 320px) { #home-slider ul.slides li img { max-width: 100%; height: auto; width: auto; } }




body { 
background:url(http://crumpetcm.com.au/nbfc/wp-content/uploads/2015/05/background1.jpg) no-repeat center top; 
background-size: (height: 100% auto);
}

.mainwrapper {
		display: block;
		margin: auto;
		text-align: left;
		max-width: 1200px;
		min-width: 800px;
		position: relative;
		background: #FFF;
		padding-top:30px; 
	}
	
@media screen and (max-width: 800px) {
  .mainwrapper {
    width: 100%;
    min-width: 0;
  }
}

.imghslide {
width:100% !important ;
}